Admiror Joomla! Community
http://www.vasiljevski.com/forum/

Problem installation
http://www.vasiljevski.com/forum/viewtopic.php?f=34&t=887
Page 1 of 1

Author:  Stobbart [ Wed May 22, 2013 4:38 pm ]
Post subject:  Problem installation

Hello,

Thank you for your fantastic gallery but I can not use it :'(

I get an error during installation:
Code:
1064 You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'SET =1 WHERE ='admirorga' at line 3 SQL=UPDATE SET =1 WHERE ='admirorgallery' AND ='plugin' AND ='content'


regards,
stobbart

Author:  Vasiljevski [ Mon May 27, 2013 3:11 pm ]
Post subject:  Re: Problem installation

Can you, please, give some more info about your server setup?

Did you try to install it on a local machine or hosting server?
What is your version of Joomla you are trying to install Admiror Gallery on? :)
Can you check version of your mySQL server version?

I suppose you downloaded the Admiror Gallery from our site :)

Author:  energie [ Sun Jun 02, 2013 2:37 am ]
Post subject:  Re: Problem installation

Hi to all,

I've the same problem. I'm using joomla 3 I know that this component works only with 2.5 but this component is so fu**ing great and I love it!
Please help me to fix this error!

Apache Version: Apache/2.2.14
PHP Version: 5.3
MySQL Version: 5.1.61

I'm using it not in a local machine but on my hosting account, you can see from witch site I've downloaded this componet in the image attached

Attachments:
Schermata 2013-06-02 alle 02.41.26.png
Schermata 2013-06-02 alle 02.41.26.png [ 22.19 KiB | Viewed 10991 times ]
File comment: ScreenShot error
Schermata 2013-06-02 alle 02.34.33.png
Schermata 2013-06-02 alle 02.34.33.png [ 20.1 KiB | Viewed 10991 times ]

Author:  Vasiljevski [ Mon Jun 03, 2013 1:14 pm ]
Post subject:  Re: Problem installation

I suspected that both of you use Joomla! 3.X.
Sadly, I have to inform that we still don't have Admiror Gallery ported to Joomla 3.x
We plan to do port it, but I cannot give you exact date.

There is a alpha build, if you, or anyone can help with porting to Joomla! 3.x I can provide you the code.

Author:  energie [ Mon Jun 03, 2013 4:21 pm ]
Post subject:  Re: Problem installation

yes please, send me a private message to the link of this alpha build, I can be a tester if you need it

Author:  energie [ Thu Jun 06, 2013 5:06 pm ]
Post subject:  Re: Problem installation

please let me know If you can send me the alpha version for joomla 3.0

Author:  Vasiljevski [ Tue Jun 18, 2013 5:28 pm ]
Post subject:  Re: Problem installation

Sorry for late replay.

You can checkout the latest code from here: https://code.google.com/p/admirorgaller ... e/checkout (you would need TortoiseSVN or some similar SVN client)

Checkout: com_admirorgallery_5 create a zip file and you should be able to install it on Joomla 3.x :)

Author:  bestrafung [ Wed Oct 09, 2013 3:15 am ]
Post subject:  Re: Problem installation

Vasiljevski wrote:
Sorry for late replay.

You can checkout the latest code from here: https://code.google.com/p/admirorgaller ... e/checkout (you would need TortoiseSVN or some similar SVN client)

Checkout: com_admirorgallery_5 create a zip file and you should be able to install it on Joomla 3.x :)


I hate to dig up an old post but I was wondering if it's still possible to do some alpha testing. I'm not all that familiar with SVN but I think I figured it out but I didn't see anything for 'com_admirorgallery_5'. Am I doing something wrong or has this been removed? I'm working on a live site at the moment and can't use the alpha on it but plan to test it on our other development site if possible.

Author:  Vasiljevski [ Tue Oct 15, 2013 10:46 am ]
Post subject:  Re: Problem installation

You should check the branch folder: https://code.google.com/p/admirorgaller ... rgallery_5

So the checkout link would be: https://admirorgallery.googlecode.com/s ... rgallery_5

Page 1 of 1 All times are UTC + 1 hour [ DST ]
Powered by phpBB® Forum Software © phpBB Group
https://www.phpbb.com/